GET/v3/live/contact-info/{id}
Get contact data batch status
Returns the status of a contact data batch
Path parameters
- idstringRequiredBatch UUID
- Headers
x-api-keyRequired · API key for authentication
Response
- completedItemsinteger (int32)Number of completed items
- failedItemsinteger (int32)Number of failed items
- idstringBatch UUID
- itemsobject[]List of contact data items
- statusenum ContactDataBatchStatusBatch status, from how many items have finished
- totalItemsinteger (int32)Total number of items in the batch